/* BEGIN Light */
@font-face {
  font-family: 'Open Sans';
  src: url("/static/clients/491WKM1/includes/fonts/opensans-light.eot?v=1.1.0");
  src: url("/static/clients/491WKM1/includes/fonts/opensans-light.eot?#iefix&v=1.1.0") format("embedded-opentype"), 
  	   url("/static/clients/491WKM1/includes/fonts/opensans-light.woff?v=1.1.0") format("woff"), 
  	   url("/static/clients/491WKM1/includes/fonts/opensans-light.ttf?v=1.1.0") format("truetype"), 
  	   url("/static/clients/491WKM1/includes/fonts/opensans-light.svg?v=1.1.0#Light") format("svg");
  font-weight: 300;
  font-style: normal; 
}
/* END Light */
/* BEGIN Light italic */
@font-face {
  font-family: 'Open Sans';
  src: url("/static/clients/491WKM1/includes/fonts/opensans-lightitalic.eot?v=1.1.0");
  src: url("/static/clients/491WKM1/includes/fonts/opensans-lightitalic.eot?#iefix&v=1.1.0") format("embedded-opentype"), 
  	   url("/static/clients/491WKM1/includes/fonts/opensans-lightitalic.woff?v=1.1.0") format("woff"), 
  	   url("/static/clients/491WKM1/includes/fonts/opensans-lightitalic.ttf?v=1.1.0") format("truetype"), 
  	   url("/static/clients/491WKM1/includes/fonts/opensans-lightitalic.svg?v=1.1.0#Lightitalic") format("svg");
  font-weight: 300;
  font-style: italic; 
}
/* END Light italic */
/* BEGIN Regular */
@font-face {
  font-family: 'Open Sans';
  src: url("/static/clients/491WKM1/includes/fonts/opensans-regular.eot?v=1.1.0");
  src: url("/static/clients/491WKM1/includes/fonts/opensans-regular.eot?#iefix&v=1.1.0") format("embedded-opentype"), 
  	   url("/static/clients/491WKM1/includes/fonts/opensans-regular.woff?v=1.1.0") format("woff"), 
  	   url("/static/clients/491WKM1/includes/fonts/opensans-regular.ttf?v=1.1.0") format("truetype"), 
  	   url("/static/clients/491WKM1/includes/fonts/opensans-regular.svg?v=1.1.0#Regular") format("svg");
  font-weight: normal;
  font-style: normal; 
}
/* END Regular */
/* BEGIN italic */
@font-face {
  font-family: 'Open Sans';
  src: url("/static/clients/491WKM1/includes/fonts/opensans-italic.eot?v=1.1.0");
  src: url("/static/clients/491WKM1/includes/fonts/opensans-italic.eot?#iefix&v=1.1.0") format("embedded-opentype"), 
  	   url("/static/clients/491WKM1/includes/fonts/opensans-italic.woff?v=1.1.0") format("woff"), 
  	   url("/static/clients/491WKM1/includes/fonts/opensans-italic.ttf?v=1.1.0") format("truetype"), 
  	   url("/static/clients/491WKM1/includes/fonts/opensans-italic.svg?v=1.1.0#italic") format("svg");
  font-weight: normal;
  font-style: italic; 
}
/* END italic */
/* BEGIN Semibold */
@font-face {
  font-family: 'Open Sans';
  src: url("/static/clients/491WKM1/includes/fonts/opensans-semibold.eot?v=1.1.0");
  src: url("/static/clients/491WKM1/includes/fonts/opensans-semibold.eot?#iefix&v=1.1.0") format("embedded-opentype"), 
  	   url("/static/clients/491WKM1/includes/fonts/opensans-semibold.woff?v=1.1.0") format("woff"), 
  	   url("/static/clients/491WKM1/includes/fonts/opensans-semibold.ttf?v=1.1.0") format("truetype"), 
  	   url("/static/clients/491WKM1/includes/fonts/opensans-semibold.svg?v=1.1.0#Semibold") format("svg");
  font-weight: 600;
  font-style: normal; 
 }
/* END Semibold */
/* BEGIN Semibold italic */
@font-face {
  font-family: 'Open Sans';
  src: url("/static/clients/491WKM1/includes/fonts/opensans-semibolditalic.eot?v=1.1.0");
  src: url("/static/clients/491WKM1/includes/fonts/opensans-semibolditalic.eot?#iefix&v=1.1.0") format("embedded-opentype"), 
  	   url("/static/clients/491WKM1/includes/fonts/opensans-semibolditalic.woff?v=1.1.0") format("woff"), 
  	   url("/static/clients/491WKM1/includes/fonts/opensans-semibolditalic.ttf?v=1.1.0") format("truetype"), 
  	   url("/static/clients/491WKM1/includes/fonts/opensans-semibolditalic.svg?v=1.1.0#Semibolditalic") format("svg");
  font-weight: 600;
  font-style: italic; 
 }
/* END Semibold italic */
/* BEGIN Bold */
@font-face {
  font-family: 'Open Sans';
  src: url("/static/clients/491WKM1/includes/fonts/opensans-bold.eot?v=1.1.0");
  src: url("/static/clients/491WKM1/includes/fonts/opensans-bold.eot?#iefix&v=1.1.0") format("embedded-opentype"), 
  	   url("/static/clients/491WKM1/includes/fonts/opensans-bold.woff?v=1.1.0") format("woff"), 
  	   url("/static/clients/491WKM1/includes/fonts/opensans-bold.ttf?v=1.1.0") format("truetype"), 
  	   url("/static/clients/491WKM1/includes/fonts/opensans-bold.svg?v=1.1.0#Bold") format("svg");
  font-weight: bold;
  font-style: normal; 
 }
/* END Bold */
/* BEGIN Bold italic */
@font-face {
  font-family: 'Open Sans';
  src: url("/static/clients/491WKM1/includes/fonts/opensans-bolditalic.eot?v=1.1.0");
  src: url("/static/clients/491WKM1/includes/fonts/opensans-bolditalic.eot?#iefix&v=1.1.0") format("embedded-opentype"), 
  	   url("/static/clients/491WKM1/includes/fonts/opensans-bolditalic.woff?v=1.1.0") format("woff"), 
  	   url("/static/clients/491WKM1/includes/fonts/opensans-bolditalic.ttf?v=1.1.0") format("truetype"), 
  	   url("/static/clients/491WKM1/includes/fonts/opensans-bolditalic.svg?v=1.1.0#Bolditalic") format("svg");
  font-weight: bold;
  font-style: italic; 
 }
/* END Bold italic */
@font-face {
    font-family: 'Droid Serif';
    src: url('/static/clients/491WKM1/includes/fonts/droidserif-italic-webfont.eot');
    src: url('/static/clients/491WKM1/includes/fonts/droidserif-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/static/clients/491WKM1/includes/fonts/droidserif-italic-webfont.woff') format('woff'),
         url('/static/clients/491WKM1/includes/fonts/droidserif-italic-webfont.ttf') format('truetype'),
         url('/static/clients/491WKM1/includes/fonts/droidserif-italic-webfont.svg#droid_serifitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* do not replace */
.fa-wku.fa-stack-1x, 
.fa-wku.fa-stack-2x{
	line-height: inherit;
}

/* Replace from here down with new wku-icon font style.css created by IcoMoon */
@font-face {
	font-family: 'wku-icons';
	src:url('https://www.wku.edu/_resources/fonts/wku-icons.eot?4tg4sd');
	src:url('https://www.wku.edu/_resources/fonts/wku-icons.eot?4tg4sd#iefix') format('embedded-opentype'),
		url('https://www.wku.edu/_resources/fonts/wku-icons.ttf?4tg4sd') format('truetype'),
		url('https://www.wku.edu/_resources/fonts/wku-icons.woff?4tg4sd') format('woff'),
		url('https://www.wku.edu/_resources/fonts/wku-icons.svg?4tg4sd#wku-icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

.fa-wku {
	font-family: 'wku-icons' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


.fa-astra:before {
  content: "\e800";
}
.fa-blackboard:before {
  content: "\e801";
}
.fa-cupola:before {
  content: "\e802";
}
.fa-outlook:before {
  content: "\e803";
}
.fa-big-red:before {
  content: "\e804";
}
.fa-dean-list:before {
  content: "\e805";
}
.fa-pres-list:before {
  content: "\e806";
}
.fa-red-towel:before {
  content: "\e807";
}
.fa-fish-hook:before {
  content: "\e808";
}
.fa-squirrel:before {
  content: "\e809";
}
.fa-ms-exchange:before {
  content: "\e900";
}

